# Copyright (C) 2018 MyThemeShop
# This file is distributed under the same license as the MyThemeShop Base Theme package.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Entrepreneurship by MyThemeShop\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/style\n"
"POT-Creation-Date: 2020-12-24 20:08+0530\n"
"PO-Revision-Date: 2017-07-23 01:08+0530\n"
"Last-Translator: MyThemeShop <support-team@mythemeshop.com>\n"
"Language-Team: MyThemeShop Team\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.1\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;_x;esc_html__;esc_html_e;esc_attr__\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:8
msgid "Error 404 Not Found"
msgstr ""

#: ../404.php:12
msgid "Oops! We couldn't find this Page."
msgstr ""

#: ../404.php:13
msgid "Please check your URL or use the search form below."
msgstr ""

#: ../archive.php:9 ../archive.php:11 ../archive.php:13
msgid " Archive"
msgstr ""

#: ../archive.php:15
msgid "Daily Archive:"
msgstr ""

#: ../archive.php:17
msgid "Monthly Archive:"
msgstr ""

#: ../archive.php:19
msgid "Yearly Archive:"
msgstr ""

#: ../archive.php:48 ../functions/theme-actions.php:233
#: ../functions/theme-actions.php:250 ../page-contact.php:54 ../page.php:45
#: ../single.php:69
msgid "Previous"
msgstr ""

#: ../archive.php:49 ../functions/theme-actions.php:240
#: ../functions/theme-actions.php:251 ../page-contact.php:54 ../page.php:45
#: ../single.php:69
msgid "Next"
msgstr ""

#: ../comments.php:8
msgid "Post Your Thoughts"
msgstr ""

#: ../comments.php:19 ../functions/contact-form.php:116
msgid "Send"
msgstr ""

#: ../comments.php:21
msgid "Reply"
msgstr ""

#: ../comments.php:22
msgid "Name*"
msgstr ""

#: ../comments.php:23
msgid "Email*"
msgstr ""

#: ../comments.php:24
msgid "Comment Text*"
msgstr ""

#: ../comments.php:25
msgid "Website"
msgstr ""

#: ../comments.php:26
msgid "Cancel Reply"
msgstr ""

#: ../comments.php:64
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:70
msgid "No Responses"
msgstr ""

#: ../comments.php:70
msgid "One Response"
msgstr ""

#: ../comments.php:70
msgid "% Comments"
msgstr ""

#: ../functions.php:204
msgid "Featured Image"
msgstr ""

#: ../functions.php:248
msgid "Primary Menu"
msgstr ""

#: ../functions.php:262 ../functions/metaboxes.php:11 ../theme-options.php:862
msgid "Sidebar"
msgstr ""

#: ../functions.php:263
msgid "Default sidebar."
msgstr ""

#: ../functions.php:272
msgid "Home Sidebar"
msgstr ""

#: ../functions.php:273
msgid "Home sidebar."
msgstr ""

#: ../functions.php:282
msgid "Left Menu Sidebar"
msgstr ""

#: ../functions.php:283
msgid "Left Menu sidebar."
msgstr ""

#: ../functions.php:297
#, php-format
msgid "First Footer %d"
msgstr ""

#: ../functions.php:298
msgid "Appears at the top of the footer."
msgstr ""

#: ../functions.php:531
msgid " Load More Posts"
msgstr ""

#: ../functions.php:532 ../functions/plugin-activation.php:4362
msgid "Loading..."
msgstr ""

#: ../functions.php:533
msgid "No more posts."
msgstr ""

#: ../functions.php:624
msgid "Author"
msgstr ""

#: ../functions.php:696
msgid "( Edit )"
msgstr ""

#: ../functions.php:706
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../functions.php:779
msgid "Read More"
msgstr ""

#: ../functions.php:844
msgid "Results"
msgstr ""

#: ../functions.php:844
msgid "Show all results."
msgstr ""

#: ../functions.php:846
msgid "No results found."
msgstr ""

#: ../functions.php:1316
msgid "No Preview"
msgstr ""

#: ../functions.php:1350 ../functions.php:1352
msgid "min read"
msgstr ""

#: ../functions.php:1376
msgid "New User Profile Links"
msgstr ""

#: ../functions.php:1380
msgid "Facebook Profile"
msgstr ""

#: ../functions.php:1385
msgid "Twitter Profile"
msgstr ""

#: ../functions.php:1390
msgid "Google+ Profile"
msgstr ""

#: ../functions.php:1396
msgid "Pinterest Profile"
msgstr ""

#: ../functions.php:1401
msgid "Instagram Profile"
msgstr ""

#: ../functions.php:1406
msgid "Linkedin Profile"
msgstr ""

#: ../functions.php:1411
msgid "YouTube Profile"
msgstr ""

#: ../functions.php:1416
msgid "Email ID"
msgstr ""

#: ../functions/contact-form.php:23 ../functions/contact-form.php:37
msgid "An error occurred. Please contact site administrator."
msgstr ""

#: ../functions/contact-form.php:53 ../functions/contact-form.php:58
msgid "Please try again."
msgstr ""

#: ../functions/contact-form.php:64
msgid "Please enter your name."
msgstr ""

#: ../functions/contact-form.php:70
msgid "Please enter a valid email address."
msgstr ""

#: ../functions/contact-form.php:76
msgid "Please enter a message."
msgstr ""

#: ../functions/contact-form.php:86
msgid "Contact Form Message from"
msgstr ""

#: ../functions/contact-form.php:87
msgid "Name:"
msgstr ""

#: ../functions/contact-form.php:88
msgid "Email:"
msgstr ""

#: ../functions/contact-form.php:89
msgid "Message:"
msgstr ""

#: ../functions/contact-form.php:102 ../theme-options.php:868
msgid "Name"
msgstr ""

#: ../functions/contact-form.php:105
msgid "Email"
msgstr ""

#: ../functions/contact-form.php:108
msgid "Message"
msgstr ""

#: ../functions/contact-form.php:113
msgid "Please tick to agree to be contacted."
msgstr ""

#: ../functions/contact-form.php:119
msgid "Your message has been sent."
msgstr ""

#: ../functions/metaboxes.php:43
#: ../options/fields/background/field_background.php:28
#: ../options/fields/background/field_background.php:36
#: ../options/fields/background/field_background.php:42
#: ../options/fields/background/field_background.php:54
#: ../options/fields/sidebars_select/field_sidebars_select.php:43
msgid "Default"
msgstr ""

#: ../functions/metaboxes.php:53
msgid "No sidebar --"
msgstr ""

#: ../functions/metaboxes.php:58
msgid "Default side"
msgstr ""

#: ../functions/metaboxes.php:59
msgid "Left"
msgstr ""

#: ../functions/metaboxes.php:60
msgid "Right"
msgstr ""

#: ../functions/metaboxes.php:137
msgid "Template"
msgstr ""

#: ../functions/metaboxes.php:165
msgid "Default Post Template"
msgstr ""

#: ../functions/metaboxes.php:166
msgid "Parallax Template"
msgstr ""

#: ../functions/metaboxes.php:167
msgid "Zoom Out Effect Template"
msgstr ""

#: ../functions/metaboxes.php:229
msgid "Header Animation"
msgstr ""

#: ../functions/metaboxes.php:259
msgid "None"
msgstr ""

#: ../functions/metaboxes.php:260
msgid "Parallax Effect"
msgstr ""

#: ../functions/metaboxes.php:261
msgid "Zoom Out Effect"
msgstr ""

#: ../functions/nav-menu.php:130
#, php-format
msgid "%s (Invalid)"
msgstr ""

#: ../functions/nav-menu.php:134
#, php-format
msgid "%s (Pending)"
msgstr ""

#: ../functions/nav-menu.php:175
msgid "Edit Menu Item"
msgstr ""

#: ../functions/nav-menu.php:184 ../theme-options.php:433
msgid "URL"
msgstr ""

#: ../functions/nav-menu.php:191
msgid "Navigation Label"
msgstr ""

#: ../functions/nav-menu.php:197
msgid "Title Attribute"
msgstr ""

#: ../functions/nav-menu.php:204
msgid "Open link in a new window/tab"
msgstr ""

#: ../functions/nav-menu.php:209
msgid "CSS Classes (optional)"
msgstr ""

#: ../functions/nav-menu.php:215
msgid "Link Relationship (XFN)"
msgstr ""

#: ../functions/nav-menu.php:221 ../functions/plugin-activation.php:2528
msgid "Description"
msgstr ""

#: ../functions/nav-menu.php:223
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: ../functions/nav-menu.php:233
msgid "Icon (optional)"
msgstr ""

#: ../functions/nav-menu.php:236
#: ../options/fields/icon_select/field_icon_select.php:48
msgid "No Icon"
msgstr ""

#: ../functions/nav-menu.php:252
msgid "Color (optional)"
msgstr ""

#: ../functions/nav-menu.php:263
#, php-format
msgid "Original: %s"
msgstr ""

#: ../functions/nav-menu.php:276
#: ../options/fields/multi_text/field_multi_text.php:39
#: ../options/fields/multi_text/field_multi_text.php:46
#: ../options/fields/multi_text/field_multi_text.php:50
msgid "Remove"
msgstr ""

#: ../functions/nav-menu.php:277
msgid "Cancel"
msgstr ""

#: ../functions/plugin-activation.php:334
#: ../functions/plugin-activation.php:3932
msgid "Install Required Plugins"
msgstr ""

#: ../functions/plugin-activation.php:335
#: ../functions/plugin-activation.php:3933
#: ../functions/plugin-activation.php:4004
#: ../functions/plugin-activation.php:4005
msgid "Install Plugins"
msgstr ""

#: ../functions/plugin-activation.php:336
#: ../functions/plugin-activation.php:3934
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../functions/plugin-activation.php:337
#: ../functions/plugin-activation.php:3935
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../functions/plugin-activation.php:398
#: ../functions/plugin-activation.php:3946
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../functions/plugin-activation.php:399
msgid "Return to the dashboard"
msgstr ""

#: ../functions/plugin-activation.php:400
#: ../functions/plugin-activation.php:3155
#: ../functions/plugin-activation.php:3947
msgid "Plugin activated successfully."
msgstr ""

#: ../functions/plugin-activation.php:401
msgid "The following plugin was activated successfully:"
msgstr ""

#: ../functions/plugin-activation.php:402
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../functions/plugin-activation.php:403
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: ../functions/plugin-activation.php:404
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../functions/plugin-activation.php:405
msgid "Dismiss this notice"
msgstr ""

#: ../functions/plugin-activation.php:406
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../functions/plugin-activation.php:525
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../functions/plugin-activation.php:526
msgid "Update Required"
msgstr ""

#: ../functions/plugin-activation.php:640
msgid "Set the parent_slug config variable instead."
msgstr ""

#: ../functions/plugin-activation.php:834
#: ../functions/plugin-activation.php:3570
msgid "Return to the Dashboard"
msgstr ""

#: ../functions/plugin-activation.php:941
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: ../functions/plugin-activation.php:941
#: ../functions/plugin-activation.php:944
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: ../functions/plugin-activation.php:944
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: ../functions/plugin-activation.php:1285
#: ../functions/plugin-activation.php:2244
#: ../functions/plugin-activation.php:3966
msgid "MyThemeShop"
msgstr ""

#: ../functions/plugin-activation.php:1312
msgid "Available Separately"
msgstr ""

#: ../functions/plugin-activation.php:1937
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../functions/plugin-activation.php:2222
msgid "Required"
msgstr ""

#: ../functions/plugin-activation.php:2225
#: ../functions/plugin-activation.php:4144
msgid "Recommended"
msgstr ""

#: ../functions/plugin-activation.php:2241
msgid "WordPress Repository"
msgstr ""

#: ../functions/plugin-activation.php:2247
msgid "Pre-Packaged"
msgstr ""

#: ../functions/plugin-activation.php:2264
#: ../functions/plugin-activation.php:2439
#: ../functions/plugin-activation.php:4290
msgid "Not Installed"
msgstr ""

#: ../functions/plugin-activation.php:2268
msgid "Installed But Not Activated"
msgstr ""

#: ../functions/plugin-activation.php:2270
#: ../functions/plugin-activation.php:4222
msgid "Active"
msgstr ""

#: ../functions/plugin-activation.php:2276
msgid "Required Update not Available"
msgstr ""

#: ../functions/plugin-activation.php:2279
msgid "Requires Update"
msgstr ""

#: ../functions/plugin-activation.php:2282
msgid "Update recommended"
msgstr ""

#: ../functions/plugin-activation.php:2290
#, php-format
msgid "%1$s, %2$s"
msgstr ""

#: ../functions/plugin-activation.php:2440
#, php-format
msgid "Version: %s"
msgstr ""

#: ../functions/plugin-activation.php:2441
#, php-format
msgid "Source: %s"
msgstr ""

#: ../functions/plugin-activation.php:2444
msgid "Visit plugin site"
msgstr ""

#: ../functions/plugin-activation.php:2462
msgid "unknown"
msgstr ""

#: ../functions/plugin-activation.php:2470
msgid "Installed version:"
msgstr ""

#: ../functions/plugin-activation.php:2478
msgid "Minimum required version:"
msgstr ""

#: ../functions/plugin-activation.php:2490
msgid "Available version:"
msgstr ""

#: ../functions/plugin-activation.php:2513
#, php-format
msgid ""
"No plugins to install, update or activate. <a href=\"%1$s\">Return to the "
"Dashboard</a>"
msgstr ""

#: ../functions/plugin-activation.php:2527
msgid "Plugin"
msgstr ""

#: ../functions/plugin-activation.php:2583
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../functions/plugin-activation.php:2587
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../functions/plugin-activation.php:2592
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../functions/plugin-activation.php:2696
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../functions/plugin-activation.php:2729
msgid "Install"
msgstr ""

#: ../functions/plugin-activation.php:2735
msgid "Update"
msgstr ""

#: ../functions/plugin-activation.php:2738
msgid "Activate"
msgstr ""

#: ../functions/plugin-activation.php:2769
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../functions/plugin-activation.php:2771
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../functions/plugin-activation.php:2807
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../functions/plugin-activation.php:2809
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../functions/plugin-activation.php:2914
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../functions/plugin-activation.php:2940
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../functions/plugin-activation.php:3154
msgid "Plugin activation failed."
msgstr ""

#: ../functions/plugin-activation.php:3494
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../functions/plugin-activation.php:3496
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../functions/plugin-activation.php:3497
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../functions/plugin-activation.php:3501
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../functions/plugin-activation.php:3502
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../functions/plugin-activation.php:3503
msgid "All installations and activations have been completed."
msgstr ""

#: ../functions/plugin-activation.php:3504
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../functions/plugin-activation.php:3507
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../functions/plugin-activation.php:3508
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../functions/plugin-activation.php:3509
msgid "All installations have been completed."
msgstr ""

#: ../functions/plugin-activation.php:3510
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../functions/plugin-activation.php:3772
msgid ""
"We created <a href=\"https://rankmath.com/wordpress/plugin/seo-suite/\" "
"target=\"_blank\">Rank Math, a WordPress SEO plugin</a>, to help every "
"website owner get access to the SEO tools they need to improve their SEO and "
"attract more traffic to their website."
msgstr ""

#: ../functions/plugin-activation.php:3794
msgid ""
"A simple and easy way to update your MyThemeShop themes and plugins to the "
"the latest versions using good old one click method!"
msgstr ""

#: ../functions/plugin-activation.php:3805
msgid ""
"WP Tab Widget Pro is the most powerful plugin for showing recommended "
"content on blog posts to increase engagement and keep visitors on your site "
"purpose."
msgstr ""

#: ../functions/plugin-activation.php:3816
msgid ""
"Create reviews! Choose from Stars, Percentages, Circles or Points for review "
"scores. Supports Retina Display, WPMU & Unlimited Color Schemes."
msgstr ""

#: ../functions/plugin-activation.php:3827
msgid ""
"These days, having an email subscriber list is key to running a successful "
"blog, so we created WP Subscribe Pro. Boost your conversions of traffic to "
"subscribers, and generate more residual traffic and earnings. WP Subscribe "
"Pro supports Feedburner, MailChimp and Aweber and is a must-have plugin for "
"any blog."
msgstr ""

#: ../functions/plugin-activation.php:3838
#: ../functions/plugin-activation.php:3877
msgid ""
"WP Quiz is a completely FREE quiz plugin that will let you create endlessly "
"customizable and highly professional quizzes for your WordPress site."
msgstr ""

#: ../functions/plugin-activation.php:3849
msgid ""
"WP Notification Bar is a custom notification and alert bar plugin for "
"WordPress which is perfect for marketing promotions, alerts, increasing "
"click throughs to other pages and so much more."
msgstr ""

#: ../functions/plugin-activation.php:3858
msgid ""
"WP Mega Menu is an easy to use plugin for creating beautiful, customized "
"menus for your site. With no setup required, tons of options to choose from, "
"and the ability to show categories, subcategories and posts, WP MegaMenu is "
"a must have plugin that also boosts SEO and user engagement."
msgstr ""

#: ../functions/plugin-activation.php:3948
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: ../functions/plugin-activation.php:4139
msgid "Essential"
msgstr ""

#: ../functions/plugin-activation.php:4171
msgid "Recommended Plugins"
msgstr ""

#: ../functions/plugin-activation.php:4172
#, php-format
msgid "MyThemeShop and third party plugins recommended for %s theme!"
msgstr ""

#: ../functions/plugin-activation.php:4212
msgid "Get Pro Version!"
msgstr ""

#: ../functions/plugin-activation.php:4224
msgid "Manage Plugin"
msgstr ""

#: ../functions/plugin-activation.php:4227
msgid "Inactive"
msgstr ""

#: ../functions/plugin-activation.php:4241
msgid "Activate Plugin"
msgstr ""

#: ../functions/plugin-activation.php:4248
msgid "Update Now"
msgstr ""

#: ../functions/plugin-activation.php:4254
msgid "Get it!"
msgstr ""

#: ../functions/plugin-activation.php:4270
msgid "Install Plugin"
msgstr ""

#: ../functions/rank-math-notice.php:30
msgid "Install for FREE"
msgstr ""

#: ../functions/rank-math-notice.php:34
msgid "Activate it now"
msgstr ""

#: ../functions/rank-math-notice.php:72
#, php-format
msgid "Rank Math SEO plugin is recommended with %s theme!"
msgstr ""

#: ../functions/rank-math-notice.php:73
msgid ""
"The NEW Rank Math SEO plugin offers amazing features to help you write "
"better content and get traffic from the search engines."
msgstr ""

#: ../functions/rank-math-notice.php:76
msgid "Google Search Console Integration"
msgstr ""

#: ../functions/rank-math-notice.php:79
msgid "Google Keyword Ranking"
msgstr ""

#: ../functions/rank-math-notice.php:82
msgid "Google Keyword Suggession"
msgstr ""

#: ../functions/rank-math-notice.php:85
msgid "15+ Rich Snippets aka Schema Types"
msgstr ""

#: ../functions/rank-math-notice.php:88
msgid "Advanced SEO Analysis Tool"
msgstr ""

#: ../functions/rank-math-notice.php:91
msgid "Automated Image SEO"
msgstr ""

#: ../functions/rank-math-notice.php:94
msgid "XML Sitemap"
msgstr ""

#: ../functions/rank-math-notice.php:97
msgid "404 Monitor"
msgstr ""

#: ../functions/rank-math-notice.php:100
msgid "Redirection Manager"
msgstr ""

#: ../functions/rank-math-notice.php:103
msgid "Local SEO Optimization"
msgstr ""

#: ../functions/rank-math-notice.php:106
msgid "Lightweight"
msgstr ""

#: ../functions/rank-math-notice.php:109
msgid "and much more..."
msgstr ""

#: ../functions/rank-math-notice.php:114
msgid "Dismiss"
msgstr ""

#: ../functions/rank-math-notice.php:133
msgid "Activating..."
msgstr ""

#: ../functions/rm-seo.php:54
msgid "Try it for FREE!"
msgstr ""

#: ../functions/rm-seo.php:55
msgid "Click here to activate it."
msgstr ""

#: ../functions/rm-seo.php:59
#, php-format
msgid ""
"%1$s is a revolutionary SEO product that combines the features of many SEO "
"tools. Its features give you the power of an entire SEO team with just a few "
"clicks."
msgstr ""

#: ../functions/rm-seo.php:66
#, php-format
msgid "The new %1$s plugin will help you rank better in the search results."
msgstr ""

#: ../functions/rm-seo.php:69
#, php-format
msgid "The %1$s plugin is installed but not activated."
msgstr ""

#: ../functions/rm-seo.php:75
msgid "Did you know?"
msgstr ""

#: ../functions/rm-seo.php:76
#, php-format
msgid ""
"The new %1$s plugin can make your site load faster, offers more features, "
"and can import your current SEO settings with one click."
msgstr ""

#: ../functions/rm-seo.php:155 ../functions/rm-seo.php:687
msgid "Rank Math SEO"
msgstr ""

#: ../functions/rm-seo.php:754
msgid "SEO"
msgstr ""

#: ../functions/rm-seo.php:755
msgid ""
"Fix all your SEO issues with just a few clicks. Comply with all the latest "
"Google’s guidelines."
msgstr ""

#: ../functions/rm-seo.php:761
msgid "Install Now"
msgstr ""

#: ../functions/rm-seo.php:761
msgid "Activate It"
msgstr ""

#: ../functions/rm-seo.php:1146
msgid "Redirecting to Rank Math Setup Wizard..."
msgstr ""

#: ../functions/theme-actions.php:62
msgid "Copyright"
msgstr ""

#: ../functions/theme-actions.php:62
msgid "All rights reserved"
msgstr ""

#: ../functions/theme-actions.php:114
msgid "Home"
msgstr ""

#: ../functions/theme-actions.php:231
msgid "First"
msgstr ""

#: ../functions/theme-actions.php:306 ../functions/widget-relatedposts.php:30
#: ../theme-options.php:660
msgid "Related Posts"
msgstr ""

#: ../functions/welcome-message.php:22
msgid "Awesomeness!"
msgstr ""

#: ../functions/welcome-message.php:23
msgid ""
"You have just Installed Entrepreneurship WordPress Theme by MyThemeShop."
msgstr ""

#: ../functions/welcome-message.php:24
msgid ""
"You can Trigger The Awesomeness using Amazing Option Panel in <b>Theme "
"Options</b>."
msgstr ""

#: ../functions/welcome-message.php:25
msgid "If you face any problem, head over to"
msgstr ""

#: ../functions/welcome-message.php:25
msgid "Knowledge Base"
msgstr ""

#: ../functions/widget-ad125.php:33
msgid "A widget for 125 x 125 ad unit (max 6 ads)"
msgstr ""

#: ../functions/widget-ad125.php:44
msgid "MyThemeShop: 125x125 Ads"
msgstr ""

#: ../functions/widget-ad125.php:202 ../functions/widget-ad300.php:118
#: ../functions/widget-authorposts.php:41 ../functions/widget-catposts.php:42
#: ../functions/widget-popular.php:43 ../functions/widget-postslider.php:33
#: ../functions/widget-recentposts.php:41
#: ../functions/widget-relatedposts.php:41 ../functions/widget-social.php:170
msgid "Title:"
msgstr ""

#: ../functions/widget-ad125.php:208
msgid "Ad 1 image url:"
msgstr ""

#: ../functions/widget-ad125.php:214
msgid "Ad 1 link url:"
msgstr ""

#: ../functions/widget-ad125.php:220
msgid "Ad 2 image url:"
msgstr ""

#: ../functions/widget-ad125.php:226
msgid "Ad 2 link url:"
msgstr ""

#: ../functions/widget-ad125.php:232
msgid "Ad 3 image url:"
msgstr ""

#: ../functions/widget-ad125.php:238
msgid "Ad 3 link url:"
msgstr ""

#: ../functions/widget-ad125.php:244
msgid "Ad 4 image url:"
msgstr ""

#: ../functions/widget-ad125.php:250
msgid "Ad 4 link url:"
msgstr ""

#: ../functions/widget-ad125.php:256
msgid "Ad 5 image url:"
msgstr ""

#: ../functions/widget-ad125.php:262
msgid "Ad 5 link url:"
msgstr ""

#: ../functions/widget-ad125.php:268
msgid "Ad 6 image url:"
msgstr ""

#: ../functions/widget-ad125.php:274
msgid "Ad 6 link url:"
msgstr ""

#: ../functions/widget-ad125.php:280
msgid "Randomize ads order?"
msgstr ""

#: ../functions/widget-ad300.php:33
msgid "A widget for 300 x 250 ad (Single banner)"
msgstr ""

#: ../functions/widget-ad300.php:44
msgid "MyThemeShop: 300x250 Ad"
msgstr ""

#: ../functions/widget-ad300.php:124
msgid "Ad image url:"
msgstr ""

#: ../functions/widget-ad300.php:130
msgid "Ad link url:"
msgstr ""

#: ../functions/widget-authorposts.php:14
msgid "MyThemeShop: Author Posts"
msgstr ""

#: ../functions/widget-authorposts.php:15
msgid ""
"Display other posts written by the author of the current post. Will appear "
"on single posts only."
msgstr ""

#: ../functions/widget-authorposts.php:30
msgid "Author Posts"
msgstr ""

#: ../functions/widget-authorposts.php:46 ../functions/widget-catposts.php:62
#: ../functions/widget-popular.php:54 ../functions/widget-postslider.php:49
#: ../functions/widget-recentposts.php:46
#: ../functions/widget-relatedposts.php:46
msgid "Number of Posts to show"
msgstr ""

#: ../functions/widget-authorposts.php:51 ../functions/widget-catposts.php:67
#: ../functions/widget-popular.php:59 ../functions/widget-recentposts.php:51
#: ../functions/widget-relatedposts.php:51
msgid "Title Length:"
msgstr ""

#: ../functions/widget-authorposts.php:59 ../functions/widget-catposts.php:75
#: ../functions/widget-popular.php:67 ../functions/widget-recentposts.php:59
#: ../functions/widget-relatedposts.php:59
msgid "Show Thumbnails"
msgstr ""

#: ../functions/widget-authorposts.php:64 ../functions/widget-catposts.php:80
#: ../functions/widget-popular.php:72 ../functions/widget-recentposts.php:64
#: ../functions/widget-relatedposts.php:64
msgid "Posts layout:"
msgstr ""

#: ../functions/widget-authorposts.php:66 ../functions/widget-catposts.php:82
#: ../functions/widget-popular.php:74 ../functions/widget-recentposts.php:66
#: ../functions/widget-relatedposts.php:66
#: ../options/fields/background/field_background.php:218
msgid "Horizontal"
msgstr ""

#: ../functions/widget-authorposts.php:67 ../functions/widget-catposts.php:83
#: ../functions/widget-popular.php:75 ../functions/widget-recentposts.php:67
#: ../functions/widget-relatedposts.php:67
#: ../options/fields/background/field_background.php:219
msgid "Vertical"
msgstr ""

#: ../functions/widget-authorposts.php:74 ../functions/widget-catposts.php:90
#: ../functions/widget-popular.php:82 ../functions/widget-recentposts.php:74
#: ../functions/widget-relatedposts.php:74
msgid "Show post date"
msgstr ""

#: ../functions/widget-authorposts.php:81 ../functions/widget-catposts.php:97
#: ../functions/widget-popular.php:89 ../functions/widget-recentposts.php:81
#: ../functions/widget-relatedposts.php:81
msgid "Show number of comments"
msgstr ""

#: ../functions/widget-authorposts.php:88 ../functions/widget-catposts.php:104
#: ../functions/widget-popular.php:96 ../functions/widget-recentposts.php:88
#: ../functions/widget-relatedposts.php:88
msgid "Show excerpt"
msgstr ""

#: ../functions/widget-authorposts.php:93 ../functions/widget-catposts.php:109
#: ../functions/widget-popular.php:101 ../functions/widget-recentposts.php:93
#: ../functions/widget-relatedposts.php:93
msgid "Excerpt Length:"
msgstr ""

#: ../functions/widget-catposts.php:14
msgid "MyThemeShop: Category Posts"
msgstr ""

#: ../functions/widget-catposts.php:15
msgid "Display the most recent posts from a single category"
msgstr ""

#: ../functions/widget-catposts.php:30
msgid "Featured Category"
msgstr ""

#: ../functions/widget-catposts.php:46 ../functions/widget-postslider.php:37
msgid "Category:"
msgstr ""

#: ../functions/widget-fblikebox.php:20
msgid "Add Facebook Like Box."
msgstr ""

#: ../functions/widget-fblikebox.php:24
msgid "MyThemeShop: FB Like Box"
msgstr ""

#: ../functions/widget-fblikebox.php:82
msgid "Find us on Facebook"
msgstr ""

#: ../functions/widget-fblikebox.php:86 ../theme-options.php:423
msgid "Title"
msgstr ""

#: ../functions/widget-fblikebox.php:91
msgid "Facebook Page URL"
msgstr ""

#: ../functions/widget-fblikebox.php:96
msgid "Width"
msgstr ""

#: ../functions/widget-fblikebox.php:101
msgid "Color Scheme"
msgstr ""

#: ../functions/widget-fblikebox.php:103
msgid "light"
msgstr ""

#: ../functions/widget-fblikebox.php:104
msgid "dark"
msgstr ""

#: ../functions/widget-fblikebox.php:110
msgid "Show faces"
msgstr ""

#: ../functions/widget-fblikebox.php:115
msgid "Show stream"
msgstr ""

#: ../functions/widget-fblikebox.php:120
msgid "Show facebook header"
msgstr ""

#: ../functions/widget-popular.php:14
msgid "MyThemeShop: Popular Posts"
msgstr ""

#: ../functions/widget-popular.php:15
msgid "Displays most Popular Posts with Thumbnail."
msgstr ""

#: ../functions/widget-popular.php:31
msgid "Popular Posts"
msgstr ""

#: ../functions/widget-popular.php:48
msgid "Popular limit (days):"
msgstr ""

#: ../functions/widget-postslider.php:15
msgid "MyThemeShop: Post Slider"
msgstr ""

#: ../functions/widget-postslider.php:16
msgid "Display posts from multiple categories in an animated slider."
msgstr ""

#: ../functions/widget-postslider.php:22
msgid "Featured Posts"
msgstr ""

#: ../functions/widget-postslider.php:54
msgid "Navigaton type:"
msgstr ""

#: ../functions/widget-postslider.php:56
msgid "Bulleted"
msgstr ""

#: ../functions/widget-postslider.php:57
msgid "Arrows"
msgstr ""

#: ../functions/widget-postslider.php:64
msgid "Show Title"
msgstr ""

#: ../functions/widget-recentposts.php:14
msgid "MyThemeShop: Recent Posts"
msgstr ""

#: ../functions/widget-recentposts.php:15
msgid "Display the most recent posts from all categories"
msgstr ""

#: ../functions/widget-recentposts.php:30
msgid "Recent Posts"
msgstr ""

#: ../functions/widget-relatedposts.php:14
msgid "MyThemeShop: Related Posts"
msgstr ""

#: ../functions/widget-relatedposts.php:15
msgid ""
"Display the related posts from current post's categories. Will appear on "
"single posts only."
msgstr ""

#: ../functions/widget-social.php:58
msgid "Facebook URI"
msgstr ""

#: ../functions/widget-social.php:62
msgid "Behance URI"
msgstr ""

#: ../functions/widget-social.php:66
msgid "Flickr URI"
msgstr ""

#: ../functions/widget-social.php:70
msgid "Google+ URI"
msgstr ""

#: ../functions/widget-social.php:74
msgid "Pinterest URI"
msgstr ""

#: ../functions/widget-social.php:78
msgid "Instagram URI"
msgstr ""

#: ../functions/widget-social.php:82
msgid "Dribbble URI"
msgstr ""

#: ../functions/widget-social.php:86
msgid "Linkedin URI"
msgstr ""

#: ../functions/widget-social.php:90
msgid "Soundcloud URI"
msgstr ""

#: ../functions/widget-social.php:94
msgid "Twitter URI"
msgstr ""

#: ../functions/widget-social.php:98
msgid "Vimeo URI"
msgstr ""

#: ../functions/widget-social.php:102
msgid "StumbleUpon URI"
msgstr ""

#: ../functions/widget-social.php:106
msgid "Tumblr URI"
msgstr ""

#: ../functions/widget-social.php:110
msgid "GitHub URI"
msgstr ""

#: ../functions/widget-social.php:114
msgid "YouTube URI"
msgstr ""

#: ../functions/widget-social.php:118
msgid "FourSquare URI"
msgstr ""

#: ../functions/widget-social.php:122
msgid "Reddit URI"
msgstr ""

#: ../functions/widget-social.php:126
msgid "Dropbox URI"
msgstr ""

#: ../functions/widget-social.php:130
msgid "Skype URI"
msgstr ""

#: ../functions/widget-social.php:134
msgid "Email URI"
msgstr ""

#: ../functions/widget-social.php:138
msgid "RSS URI"
msgstr ""

#: ../functions/widget-social.php:145
msgid "Show profile icons."
msgstr ""

#: ../functions/widget-social.php:154
msgid "MyThemeShop: Social Profile Icons"
msgstr ""

#: ../functions/widget-social.php:172
msgid "Open links in new window?"
msgstr ""

#: ../functions/widget-tweets.php:13
msgid "A widget for showing latest tweets in sidebar"
msgstr ""

#: ../functions/widget-tweets.php:118
msgid "API Key"
msgstr ""

#: ../functions/widget-tweets.php:118
msgid "API Secret"
msgstr ""

#: ../functions/widget-tweets.php:118
msgid "Access Token"
msgstr ""

#: ../functions/widget-tweets.php:119
msgid "Access Token Secret"
msgstr ""

#: ../functions/widget-tweets.php:119
msgid "Cache Tweets in every"
msgstr ""

#: ../functions/widget-tweets.php:119 ../theme-options.php:252
msgid "Twitter Username"
msgstr ""

#: ../functions/widget-tweets.php:120
msgid "Number of tweets (max 20)"
msgstr ""

#: ../header.php:76
msgid "Menu"
msgstr ""

#: ../index.php:38 ../index.php:70 ../index.php:114
msgid "Latest"
msgstr ""

#: ../options/demo-importer/importer/parsers.php:42
#: ../options/demo-importer/importer/parsers.php:70
#: ../options/demo-importer/importer/parsers.php:78
#: ../options/demo-importer/importer/parsers.php:86
msgid "There was an error when reading this WXR file"
msgstr ""

#: ../options/demo-importer/importer/parsers.php:43
msgid ""
"Details are shown above. The importer will now try again with a different "
"parser..."
msgstr ""

#: ../options/demo-importer/importer/parsers.php:90
#: ../options/demo-importer/importer/parsers.php:95
#: ../options/demo-importer/importer/parsers.php:285
#: ../options/demo-importer/importer/parsers.php:474
msgid ""
"This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:259
#: ../options/demo-importer/importer/radium-importer.php:745
msgid "Error on import."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:267
msgid ""
"The XML file containing the dummy content is not available or could not be "
"read .. You might want to try to set the file permission to chmod 755.<br/"
">If this doesn't work please use the Wordpress importer and import the XML "
"file (should be located in your download .zip: Sample Content folder) "
"manually."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:289
msgid "Theme options Import file could not be found. Please try again."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:308
msgid "Importing options..."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:314
msgid "Options imported!"
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:318
msgid "No Options to import."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:321
msgid "Something is wrong with options data. Please contact the support."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:410
msgid "Widget Import file could not be found. Please try again."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:426
msgid "Importing widgets..."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:434
msgid "Widgets imported!"
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:494
msgid "Sidebar does not exist in theme (using Inactive)"
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:516
msgid "Site does not support widget"
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:539
msgid "Widget already exists"
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:585
msgid "Imported"
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:588
msgid "Imported to Inactive"
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:594
msgid "No Title"
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:616
msgid "Deactivating current widgets..."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:630
msgid "Widgets deactivated."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:632
msgid "No widgets to deactivate."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:647
msgid "Created sidebars backup."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:662
msgid "Created options backup."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:675
msgid "Sidebars restored."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:687
msgid "Options restored."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:703
msgid "Menu Locations cleared."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:112
msgid "Importing content..."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:142
#: ../options/demo-importer/importer/wordpress-importer.php:151
#: ../options/demo-importer/importer/wordpress-importer.php:204
#: ../options/demo-importer/importer/wordpress-importer.php:210
#: ../options/demo-importer/importer/wordpress-importer.php:221
msgid "Sorry, there has been an error."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:143
msgid "The file does not exist, please try again."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:186
msgid "Content imported!"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:187
msgid "Remember to update the passwords and roles of imported users."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:211
#, php-format
msgid ""
"The export file could not be found at <code>%s</code>. It is likely that "
"this was caused by a permissions problem."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:231
#, php-format
msgid ""
"This WXR file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:258
#, php-format
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:287
msgid "Assign Authors"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:288
msgid ""
"To make it easier for you to edit and save the imported content, you may "
"want to reassign the author of the imported item to an existing user of this "
"site. For example, you may want to import all the entries as <code>admin</"
"code>s entries."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:290
#, php-format
msgid ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually changing "
"the new user&#8217;s details will be necessary."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:300
msgid "Import Attachments"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:303
msgid "Download and import file attachments"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:320
msgid "Import author:"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:331
msgid "or create new user with login name:"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:334
msgid "as a new user:"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:342
msgid "assign posts to an existing user:"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:344
msgid "or assign posts to an existing user:"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:345
msgid "- Select -"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:395
#, php-format
msgid "User %s imported."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:400
#, php-format
msgid ""
"Failed to create new user for %s. Their posts will be attributed to the "
"current user."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:437
#, php-format
msgid "Category %s already exists."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:458
#, php-format
msgid "Category %s imported."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:464
#, php-format
msgid "Failed to import category %s"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:501
#, php-format
msgid "Post tag %s already exists."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:516
#, php-format
msgid "Post tag %s imported."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:522
#, php-format
msgid "Failed to import post tag %s"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:559
#, php-format
msgid "%s %s already exists."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:584
#, php-format
msgid "%s %s imported."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:590
#: ../options/demo-importer/importer/wordpress-importer.php:745
#, php-format
msgid "Failed to import %s %s"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:622
#, php-format
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:645
#, php-format
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:706
#, php-format
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:713
#, php-format
msgid "%s &#8220;%s&#8221; imported."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:879
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:886
#, php-format
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:939
#, php-format
msgid "%s menu item added to %s menu"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:954
msgid "Fetching attachments is not enabled"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:967
msgid "Invalid file type"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1025
#, php-format
msgid "Remote server returned %1$d %2$s for %3$s"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1038
msgid "Remote file is incorrect size"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1043
msgid "Zero size file downloaded"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1049
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1150
msgid "Import WordPress"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1157
#, php-format
msgid ""
"A new version of this importer is available. Please update to version %s to "
"ensure compatibility with newer export files."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1172
msgid ""
"Howdy! Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll import "
"the posts, pages, comments, custom fields, categories, and tags into this "
"site."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1173
msgid "Choose a WXR (.xml) file to upload, then click Upload file and import."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1241
msgid "Removing previously imported content..."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1256
#: ../options/demo-importer/importer/wordpress-importer.php:1300
#, php-format
msgid "%s &#8220;%s&#8221; deleted."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1259
#, php-format
msgid "%s &#8220;%s&#8221; could not be deleted."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1278
#, php-format
msgid "Menu item &#8220;%s&#8221; deleted."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1281
#, php-format
msgid "Menu item &#8220;%s&#8221; could not be deleted."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1309
msgid "Previous demo content removed."
msgstr ""

#: ../options/demo-importer/init.php:114
msgid "Imported Menus Activated!"
msgstr ""

#: ../options/fields/background/field_background.php:29
msgid "No Repeat"
msgstr ""

#: ../options/fields/background/field_background.php:30
msgid "Repeat All"
msgstr ""

#: ../options/fields/background/field_background.php:31
msgid "Repeat Horizontally"
msgstr ""

#: ../options/fields/background/field_background.php:32
msgid "Repeat Vertically"
msgstr ""

#: ../options/fields/background/field_background.php:37
msgid "Fixed"
msgstr ""

#: ../options/fields/background/field_background.php:38
msgid "Scroll"
msgstr ""

#: ../options/fields/background/field_background.php:43
msgid "Left Top"
msgstr ""

#: ../options/fields/background/field_background.php:44
msgid "Left center"
msgstr ""

#: ../options/fields/background/field_background.php:45
msgid "Left Bottom"
msgstr ""

#: ../options/fields/background/field_background.php:46
msgid "Center Top"
msgstr ""

#: ../options/fields/background/field_background.php:47
msgid "Center Center"
msgstr ""

#: ../options/fields/background/field_background.php:48
msgid "Center Bottom"
msgstr ""

#: ../options/fields/background/field_background.php:49
msgid "Right Top"
msgstr ""

#: ../options/fields/background/field_background.php:50
msgid "Right center"
msgstr ""

#: ../options/fields/background/field_background.php:51
msgid "Right Bottom"
msgstr ""

#: ../options/fields/background/field_background.php:56
msgid "Cover"
msgstr ""

#: ../options/fields/background/field_background.php:57
msgid "Contain"
msgstr ""

#: ../options/fields/background/field_background.php:60
msgid "Off"
msgstr ""

#: ../options/fields/background/field_background.php:61
msgid "On"
msgstr ""

#: ../options/fields/background/field_background.php:100
msgid "Background Color:"
msgstr ""

#: ../options/fields/background/field_background.php:105
msgid "Background Image:"
msgstr ""

#: ../options/fields/background/field_background.php:109
msgid "Pattern"
msgstr ""

#: ../options/fields/background/field_background.php:113
msgid "Upload"
msgstr ""

#: ../options/fields/background/field_background.php:117
msgid "Gradient"
msgstr ""

#: ../options/fields/background/field_background.php:149
#: ../options/fields/upload/field_upload.php:41
msgid "Browse"
msgstr ""

#: ../options/fields/background/field_background.php:150
#: ../options/fields/upload/field_upload.php:42
msgid "Remove Upload"
msgstr ""

#: ../options/fields/background/field_background.php:158
msgid "Background Repeat:"
msgstr ""

#: ../options/fields/background/field_background.php:169
msgid "Background Attachment:"
msgstr ""

#: ../options/fields/background/field_background.php:180
msgid "Background Position:"
msgstr ""

#: ../options/fields/background/field_background.php:191
msgid "Background Size:"
msgstr ""

#: ../options/fields/background/field_background.php:209
#: ../options/fields/color_gradient/field_color_gradient.php:35
msgid "From:"
msgstr ""

#: ../options/fields/background/field_background.php:212
msgid "To:"
msgstr ""

#: ../options/fields/background/field_background.php:216
msgid "Direction:"
msgstr ""

#: ../options/fields/background/field_background.php:229
msgid "Parallax Effect:"
msgstr ""

#: ../options/fields/cats_multi_select/field_cats_multi_select.php:33
msgid "Select categories"
msgstr ""

#: ../options/fields/cats_multi_select/field_cats_multi_select.php:46
msgid "Select All"
msgstr ""

#: ../options/fields/color_gradient/field_color_gradient.php:38
msgid " To:"
msgstr ""

#: ../options/fields/group/field_group.php:41
msgid "New"
msgstr ""

#: ../options/fields/group/field_group.php:55
msgid "New "
msgstr ""

#: ../options/fields/group/field_group.php:121
#: ../options/fields/group/field_group.php:201
#: ../options/fields/layout2/field_layout2.php:177
msgid "OK"
msgstr ""

#: ../options/fields/group/field_group.php:122
#: ../options/fields/group/field_group.php:202
#: ../options/google-typography/google-typography.php:307
msgid "Delete"
msgstr ""

#: ../options/fields/group/field_group.php:207
msgid "Add"
msgstr ""

#: ../options/fields/multi_text/field_multi_text.php:54
msgid "Add More"
msgstr ""

#: ../options/fields/sidebars_select/field_sidebars_select.php:53
msgid "No Sidebar"
msgstr ""

#: ../options/fields/upload/field_upload.php:71
#: ../options/fields/upload/field_upload.php:72
msgid "Select Image"
msgstr ""

#: ../options/google-typography/google-typography.php:139
msgid "Adding A Collection"
msgstr ""

#: ../options/google-typography/google-typography.php:140
msgid ""
"To add a new font for use on your site. Click the \"Add New\" button on the "
"top left of the page near the \"Google Typography\" title."
msgstr ""

#: ../options/google-typography/google-typography.php:141
msgid ""
"Once added, a new font row will appear on the page below. Next you can "
"continue to customize your font (more info in the \"Customizing\" help tab)."
msgstr ""

#: ../options/google-typography/google-typography.php:143
msgid "Customizing"
msgstr ""

#: ../options/google-typography/google-typography.php:144
msgid ""
"Customizing fonts is easy; after adding a new font row you can then "
"customize the following font attributes:"
msgstr ""

#: ../options/google-typography/google-typography.php:145
msgid "Preview Text"
msgstr ""

#: ../options/google-typography/google-typography.php:145
msgid ""
"Used for live previewing your changes. This text does not appear anywhere on "
"your website."
msgstr ""

#: ../options/google-typography/google-typography.php:145
msgid "Font Family"
msgstr ""

#: ../options/google-typography/google-typography.php:145
msgid ""
"The font family to use for this font. Choose from a real-time list of all "
"available Google Fonts."
msgstr ""

#: ../options/google-typography/google-typography.php:145
msgid "Font Variant"
msgstr ""

#: ../options/google-typography/google-typography.php:145
msgid ""
"The variant to use for this font. Note: Each font has it's own variant "
"options."
msgstr ""

#: ../options/google-typography/google-typography.php:145
msgid "Font Size"
msgstr ""

#: ../options/google-typography/google-typography.php:145
msgid "The size you would like this font to be."
msgstr ""

#: ../options/google-typography/google-typography.php:145
msgid "Font Color"
msgstr ""

#: ../options/google-typography/google-typography.php:145
msgid "The color you'd like to use for this font."
msgstr ""

#: ../options/google-typography/google-typography.php:145
#: ../options/google-typography/google-typography.php:146
msgid "CSS Selectors"
msgstr ""

#: ../options/google-typography/google-typography.php:145
msgid ""
"The HTML tags or CSS selectors you'd like this font to apply to (more info "
"in the \"CSS Selectors\" help tab). You can specify multiple selectors "
"separated by comma's. Ex: h1, #some_id, .some_class"
msgstr ""

#: ../options/google-typography/google-typography.php:147
msgid ""
"CSS Selectors are used to hook your font rows into your actual website. Once "
"you've added, customized, and defined CSS selectors for your fonts, Google "
"Typography will automatically insert all the necessary CSS into your website."
msgstr ""

#: ../options/google-typography/google-typography.php:148
msgid "Here are some examples of the selectors you can use:"
msgstr ""

#: ../options/google-typography/google-typography.php:149
msgid "IDs"
msgstr ""

#: ../options/google-typography/google-typography.php:149
msgid "#selector"
msgstr ""

#: ../options/google-typography/google-typography.php:149
msgid "Classes:"
msgstr ""

#: ../options/google-typography/google-typography.php:149
msgid ".selector"
msgstr ""

#: ../options/google-typography/google-typography.php:149
msgid "HTML Tags"
msgstr ""

#: ../options/google-typography/google-typography.php:149
msgid "span"
msgstr ""

#: ../options/google-typography/google-typography.php:150
msgid "Example"
msgstr ""

#: ../options/google-typography/google-typography.php:150
msgid "#selector span.date"
msgstr ""

#: ../options/google-typography/google-typography.php:178
msgid "Settings"
msgstr ""

#: ../options/google-typography/google-typography.php:291
#: ../options/google-typography/google-typography.php:310
msgid "Theme Typography"
msgstr ""

#: ../options/google-typography/google-typography.php:292
msgid "Loading Your Collections"
msgstr ""

#: ../options/google-typography/google-typography.php:293
msgid "Add New Collection"
msgstr ""

#: ../options/google-typography/google-typography.php:294
msgid "Reset Collections"
msgstr ""

#: ../options/google-typography/google-typography.php:295
msgid "Type in some text to preview..."
msgstr ""

#: ../options/google-typography/google-typography.php:296
msgid "New Collection"
msgstr ""

#: ../options/google-typography/google-typography.php:298
msgid "Preview Background Color"
msgstr ""

#: ../options/google-typography/google-typography.php:300
msgid "Standard Fonts"
msgstr ""

#: ../options/google-typography/google-typography.php:301
msgid "Google Fonts"
msgstr ""

#: ../options/google-typography/google-typography.php:302
msgid "Variant..."
msgstr ""

#: ../options/google-typography/google-typography.php:303
msgid "Size..."
msgstr ""

#: ../options/google-typography/google-typography.php:304
msgid "Backup font:"
msgstr ""

#: ../options/google-typography/google-typography.php:305
msgid "CSS Selectors:"
msgstr ""

#: ../options/google-typography/google-typography.php:306
msgid "Additional CSS:"
msgstr ""

#: ../options/google-typography/google-typography.php:308
msgid "Save"
msgstr ""

#: ../options/google-typography/google-typography.php:311
msgid "Get started in 3 steps."
msgstr ""

#: ../options/google-typography/google-typography.php:312
msgid "1. Pick A Font"
msgstr ""

#: ../options/google-typography/google-typography.php:313
msgid "Choose from any of the 600+ Google Fonts."
msgstr ""

#: ../options/google-typography/google-typography.php:314
msgid "2. Customize It"
msgstr ""

#: ../options/google-typography/google-typography.php:315
msgid "Pick a size, variant, color and more."
msgstr ""

#: ../options/google-typography/google-typography.php:316
msgid "3. Attach It"
msgstr ""

#: ../options/google-typography/google-typography.php:317
msgid "Attach your font to any CSS selector(s)."
msgstr ""

#: ../options/google-typography/google-typography.php:321
msgid "Character sets"
msgstr ""

#: ../options/google-typography/google-typography.php:322
msgid ""
"Choose the character sets you wish to include. Please note that not all sets "
"are available for all fonts."
msgstr ""

#: ../options/google-typography/google-typography.php:328
msgid "Latin"
msgstr ""

#: ../options/google-typography/google-typography.php:329
msgid "Latin Extended"
msgstr ""

#: ../options/google-typography/google-typography.php:330
msgid "Cyrillic"
msgstr ""

#: ../options/google-typography/google-typography.php:331
msgid "Cyrillic Extended"
msgstr ""

#: ../options/google-typography/google-typography.php:332
msgid "Greek"
msgstr ""

#: ../options/google-typography/google-typography.php:333
msgid "Greek Extended"
msgstr ""

#: ../options/google-typography/google-typography.php:334
msgid "Vietnamese"
msgstr ""

#: ../options/google-typography/google-typography.php:335
msgid "Khmer"
msgstr ""

#: ../options/google-typography/google-typography.php:336
msgid "Devanagari"
msgstr ""

#: ../options/google-typography/google-typography.php:1018
msgid ""
"Are you sure you want to revert to the theme's default collections? Note: "
"You will lose any custom collections you've created."
msgstr ""

#: ../options/google-typography/google-typography.php:1019
msgid "Are you sure you want to delete this collection?"
msgstr ""

#: ../options/options.php:57 ../options/options.php:59
msgid "Options"
msgstr ""

#: ../options/options.php:307
msgid ""
"Are you sure you want to reset ALL options to default (except theme "
"translation)?"
msgstr ""

#: ../options/options.php:308
msgid ""
"Are you sure you want to reset translations? You will lose all translations."
msgstr ""

#: ../options/options.php:309
msgid ""
"Are you sure you want to import options? All current options will be lost."
msgstr ""

#: ../options/options.php:310
msgid ""
"Settings have changed, you should save them! Are you sure you want to leave "
"this page?"
msgstr ""

#: ../options/options.php:311
msgid "Please enter desired child theme name."
msgstr ""

#: ../options/options.php:312
msgid "Importing proccess finished!"
msgstr ""

#: ../options/options.php:313
msgid "Importing proccess failed! Please try again."
msgstr ""

#: ../options/options.php:314
msgid "Removal proccess finished!"
msgstr ""

#: ../options/options.php:315
msgid "Removal proccess failed! Please try again."
msgstr ""

#: ../options/options.php:316
msgid "Reloading page..."
msgstr ""

#: ../options/options.php:317
msgid ""
"Are you sure you want to import demo options? All current options will be "
"lost."
msgstr ""

#: ../options/options.php:318
msgid ""
"Are you sure you want to import demo options and widgets? All current "
"options will be lost and existing widgets deactivated."
msgstr ""

#: ../options/options.php:319
msgid "Are you sure you want to import demo?"
msgstr ""

#: ../options/options.php:320
msgid ""
"Are you sure you want to remove demo options, content, menus and widgets? "
"Please note that all modifications you've made to imported content will be "
"lost"
msgstr ""

#: ../options/options.php:707
msgid "<strong>Settings Imported!</strong>"
msgstr ""

#: ../options/options.php:709
msgid "<strong>Settings Saved!</strong>"
msgstr ""

#: ../options/options.php:713
msgid "<strong>Settings have changed, you should save them!</strong>"
msgstr ""

#: ../options/options.php:714
msgid "<strong><span></span> error(s) were found!</strong>"
msgstr ""

#: ../options/options.php:716
msgid "<strong><span></span> warning(s) were found!</strong>"
msgstr ""

#: ../options/options.php:757
msgid "Typography"
msgstr ""

#: ../options/options.php:765
msgid "Translate"
msgstr ""

#: ../options/options.php:773
msgid "Import / Export"
msgstr ""

#: ../options/options.php:788 ../options/options.php:990
msgid "Dev Mode Info"
msgstr ""

#: ../options/options.php:806
msgid "Import / Export Options"
msgstr ""

#: ../options/options.php:810
msgid "Preset Options"
msgstr ""

#: ../options/options.php:817
msgid "(imported)"
msgstr ""

#: ../options/options.php:828
msgid "View demo"
msgstr ""

#: ../options/options.php:836
msgid "Import Theme Options"
msgstr ""

#: ../options/options.php:837
msgid "Import Theme Options & Widgets"
msgstr ""

#: ../options/options.php:839
msgid "Remove imported data"
msgstr ""

#: ../options/options.php:841
msgid "Import Theme Options, Widgets & Content"
msgstr ""

#: ../options/options.php:853 ../options/options.php:858
msgid "Processing, please wait..."
msgstr ""

#: ../options/options.php:859
msgid "Ok"
msgstr ""

#: ../options/options.php:867
msgid "Import Options"
msgstr ""

#: ../options/options.php:875
msgid ""
"Insert your backup code below and hit Import to restore your site options "
"from a backup."
msgstr ""

#: ../options/options.php:883
msgid "Import"
msgstr ""

#: ../options/options.php:891
msgid "Export Options"
msgstr ""

#: ../options/options.php:892
msgid "Show Export Code"
msgstr ""

#: ../options/options.php:922
msgid "Child Theme"
msgstr ""

#: ../options/options.php:924
msgid ""
"To create child theme for current theme, enter desired name and hit \"Create "
"Child Theme\" button"
msgstr ""

#: ../options/options.php:930
msgid "Create Child Theme"
msgstr ""

#: ../options/options.php:953
msgid "Theme Translation Panel"
msgstr ""

#: ../options/options.php:955
msgid ""
"The theme translation panel provides an easy way to translate text appearing "
"on your site, without the hassle of handling .po .mo files. Translations are "
"saved instantly after typing in."
msgstr ""

#: ../options/options.php:956
msgid "Reset translations"
msgstr ""

#: ../options/options.php:965
msgid "Enable translation panel"
msgstr ""

#: ../options/options.php:969
msgid "Search Translations"
msgstr ""

#: ../options/options.php:1018
msgid "Reset to Defaults"
msgstr ""

#: ../options/options.php:1019
msgid "Save Changes"
msgstr ""

#: ../options/options.php:1244
#, php-format
msgid ""
"Translated <span class=\"translated\">%1$d</span> strings out of <span class="
"\"total\">%2$d</span> <span class=\"percent\">(%3$.2f%%)</span>"
msgstr ""

#: ../options/options.php:1367
msgid "Existing child themes for current theme:"
msgstr ""

#: ../options/options.php:1374
msgid "No child themes found for current theme"
msgstr ""

#: ../options/support.php:47 ../theme-options.php:133
msgid "Support"
msgstr ""

#: ../options/support.php:50
#, php-format
msgid ""
"We offer technical support through our %s. Please <strong>copy and paste the "
"following information in your ticket</strong> when contacting support:"
msgstr ""

#: ../options/support.php:50
msgid "Support Ticket System"
msgstr ""

#: ../options/support.php:63
msgid "Generating log. Please wait..."
msgstr ""

#: ../options/support.php:80
msgid "Copy Data for Support Request"
msgstr ""

#: ../options/support.php:84
msgid "Open Support Forum"
msgstr ""

#: ../options/support.php:146
msgid "Environment"
msgstr ""

#: ../options/support.php:151
msgid "WordPress"
msgstr ""

#: ../options/support.php:156
msgid "Plugins"
msgstr ""

#: ../options/support.php:161
msgid "Theme"
msgstr ""

#: ../options/support.php:166
msgid "Theme Settings"
msgstr ""

#: ../options/validation/color/validation_color.php:15
msgid "This field must be a valid color value."
msgstr ""

#: ../options/validation/comma_numeric/validation_comma_numeric.php:15
msgid ""
"You must provide a comma seperated list of numerical values for this option."
msgstr ""

#: ../options/validation/date/validation_date.php:15
msgid "This field must be a valid date."
msgstr ""

#: ../options/validation/email/validation_email.php:15
msgid "You must provide a valid email for this option."
msgstr ""

#: ../options/validation/no_html/validation_no_html.php:15
msgid ""
"You must not enter any HTML in this field, all HTML tags have been removed."
msgstr ""

#: ../options/validation/no_special_chars/validation_no_special_chars.php:15
msgid ""
"You must not enter any special characters in this field, all special "
"characters have been removed."
msgstr ""

#: ../options/validation/numeric/validation_numeric.php:15
msgid "You must provide a numerical value for this option."
msgstr ""

#: ../options/validation/url/validation_url.php:15
msgid "You must provide a valid URL for this option."
msgstr ""

#: ../search.php:8
msgid "Search Results for:"
msgstr ""

#: ../search.php:32
msgid ""
"We apologize for any inconvenience, please hit back on your browser or use "
"the search form below."
msgstr ""

#: ../searchform.php:5
msgid "Search the site"
msgstr ""

#: ../sidebar.php:10 ../theme-options.php:947
msgid "Search"
msgstr ""

#: ../sidebar.php:14
msgid "Archives"
msgstr ""

#: ../sidebar.php:20
msgid "Meta"
msgstr ""

#: ../theme-options.php:35
msgid "A Section added by hook"
msgstr ""

#: ../theme-options.php:36
msgid ""
"<p class=\"description\">This is a section created by adding a filter to the "
"sections array, great to allow child themes, to add/remove sections from the "
"options.</p>"
msgstr ""

#: ../theme-options.php:106 ../theme-options.php:109
msgid "Theme Options"
msgstr ""

#: ../theme-options.php:134
msgid ""
"<p>If you are facing any problem with our theme or theme option panel, head "
"over to our <a href=\"http://mythemeshop.com/support\">Knowledge Base</a></p>"
msgstr ""

#: ../theme-options.php:138
msgid "Credit"
msgstr ""

#: ../theme-options.php:139
msgid ""
"<p>Options Panel created using the <a href=\"http://leemason.github.com/NHP-"
"Theme-Options-Framework/\" target=\"_blank\">NHP Theme Options Framework</a> "
"Version 1.0.5</p>"
msgstr ""

#: ../theme-options.php:143
msgid "Earn Money"
msgstr ""

#: ../theme-options.php:144
#, php-format
msgid ""
"<p>Earn 70% commision on every sale by refering your friends and readers. "
"Join our <a href=\"http://mythemeshop.com/affiliate-program/\">Affiliate "
"Program</a>.</p>"
msgstr ""

#: ../theme-options.php:221
msgid "General Settings"
msgstr ""

#: ../theme-options.php:222
msgid ""
"<p class=\"description\">This tab contains common setting options which will "
"be applied to the whole theme.</p>"
msgstr ""

#: ../theme-options.php:227
msgid "Logo Image"
msgstr ""

#: ../theme-options.php:228
msgid "Upload your logo using the Upload Button or insert image URL."
msgstr ""

#: ../theme-options.php:234
msgid "Favicon"
msgstr ""

#: ../theme-options.php:235
msgid ""
"Upload a <strong>16 x 16 px</strong> image that will represent your "
"website's favicon. You can refer to this link for more information on how to "
"make it: <a href=\"http://www.favicon.cc/\" target=\"blank\">http://www."
"favicon.cc/</a>"
msgstr ""

#: ../theme-options.php:240
msgid "Touch icon"
msgstr ""

#: ../theme-options.php:241
msgid ""
"Upload a <strong>152 x 152 px</strong> image that will represent your "
"website's touch icon for iOS 2.0+ and Android 2.1+ devices."
msgstr ""

#: ../theme-options.php:246
msgid "Metro icon"
msgstr ""

#: ../theme-options.php:247
msgid ""
"Upload a <strong>144 x 144 px</strong> image that will represent your "
"website's IE 10 Metro tile icon."
msgstr ""

#: ../theme-options.php:253
msgid "Enter your Username here."
msgstr ""

#: ../theme-options.php:258
msgid "FeedBurner URL"
msgstr ""

#: ../theme-options.php:259
msgid ""
"Enter your FeedBurner's URL here, ex: <strong>http://feeds.feedburner.com/"
"mythemeshop</strong> and your main feed (http://example.com/feed) will get "
"redirected to the FeedBurner ID entered here.)"
msgstr ""

#: ../theme-options.php:265
msgid "Header Code"
msgstr ""

#: ../theme-options.php:266
msgid ""
"Enter the code which you need to place <strong>before closing </head> tag</"
"strong>. (ex: Google Webmaster Tools verification, Bing Webmaster Center, "
"BuySellAds Script, Alexa verification etc.)"
msgstr ""

#: ../theme-options.php:271
msgid "Footer Code"
msgstr ""

#: ../theme-options.php:272
msgid ""
"Enter the codes which you need to place in your footer. <strong>(ex: Google "
"Analytics, Clicky, STATCOUNTER, Woopra, Histats, etc.)</strong>."
msgstr ""

#: ../theme-options.php:277
msgid "Copyrights Text"
msgstr ""

#: ../theme-options.php:278
msgid ""
"You can change or remove our link from footer and use your own custom text. "
"(Link back is always appreciated)"
msgstr ""

#: ../theme-options.php:284
msgid "Pagination Type"
msgstr ""

#: ../theme-options.php:285
msgid "Select pagination type."
msgstr ""

#: ../theme-options.php:287
msgid "Default (Next / Previous)"
msgstr ""

#: ../theme-options.php:288
msgid "Numbered (1 2 3 4...)"
msgstr ""

#: ../theme-options.php:296
msgid "AJAX Quick search"
msgstr ""

#: ../theme-options.php:298
msgid ""
"Enable or disable search results appearing instantly below the search form"
msgstr ""

#: ../theme-options.php:305
msgid "Responsiveness"
msgstr ""

#: ../theme-options.php:307
msgid ""
"MyThemeShop themes are responsive, which means they adapt to tablet and "
"mobile devices, ensuring that your content is always displayed beautifully "
"no matter what device visitors are using. Enable or disable responsiveness "
"using this option."
msgstr ""

#: ../theme-options.php:313
msgid "Prefetching"
msgstr ""

#: ../theme-options.php:315
msgid ""
"Enable or disable prefetching. If user is on homepage, then single page will "
"load faster and if user is on single page, homepage will load faster in "
"modern browsers."
msgstr ""

#: ../theme-options.php:322
msgid "Right To Left Language Support"
msgstr ""

#: ../theme-options.php:324
msgid "Enable this option for right-to-left sites."
msgstr ""

#: ../theme-options.php:332
msgid "Styling Options"
msgstr ""

#: ../theme-options.php:333
msgid ""
"<p class=\"description\">Control the visual appearance of your theme, such "
"as colors, layout and patterns, from here.</p>"
msgstr ""

#: ../theme-options.php:338
msgid "Primay Theme Color"
msgstr ""

#: ../theme-options.php:339
msgid ""
"Choose primary theme color, this will replace color of all default blue "
"elements."
msgstr ""

#: ../theme-options.php:345
msgid "Secondary Theme Color"
msgstr ""

#: ../theme-options.php:346
msgid ""
"Choose secnodary theme color, this will replace color of all default green "
"elements."
msgstr ""

#: ../theme-options.php:352
msgid "Layout Style"
msgstr ""

#: ../theme-options.php:353
msgid ""
"Choose the <strong>default sidebar position</strong> for your site. The "
"position of the sidebar for individual posts can be set in the post editor."
msgstr ""

#: ../theme-options.php:363
msgid "Footer Widgets"
msgstr ""

#: ../theme-options.php:364
msgid "Enable or disable first footer with this option."
msgstr ""

#: ../theme-options.php:375
msgid "Footer Columns"
msgstr ""

#: ../theme-options.php:376
msgid "Choose the number of widget areas in the <strong>footer</strong>"
msgstr ""

#: ../theme-options.php:386
msgid "Custom CSS"
msgstr ""

#: ../theme-options.php:387
msgid ""
"You can enter custom CSS code here to further customize your theme. This "
"will override the default CSS used on your site."
msgstr ""

#: ../theme-options.php:393
msgid "Header"
msgstr ""

#: ../theme-options.php:394
msgid ""
"<p class=\"description\">From here, you can control the elements of header "
"section.</p>"
msgstr ""

#: ../theme-options.php:399
msgid "Show Primary Menu"
msgstr ""

#: ../theme-options.php:401
msgid "Use this button to enable <strong>Primary Navigation Menu</strong>."
msgstr ""

#: ../theme-options.php:407
msgid "Show Logo"
msgstr ""

#: ../theme-options.php:409
msgid "Use this button to Show or Hide <strong>Logo</strong> completely."
msgstr ""

#: ../theme-options.php:414
msgid "Header Social Icons"
msgstr ""

#: ../theme-options.php:415
msgid "Add Social Media icons in header."
msgstr ""

#: ../theme-options.php:417
msgid "Header Icons"
msgstr ""

#: ../theme-options.php:428
msgid "Icon"
msgstr ""

#: ../theme-options.php:464
msgid "Show Header Search"
msgstr ""

#: ../theme-options.php:466
msgid "Use this button to Show or Hide <strong>Header Search Form</strong>."
msgstr ""

#: ../theme-options.php:473 ../theme-options.php:883
msgid "Homepage"
msgstr ""

#: ../theme-options.php:474
msgid ""
"<p class=\"description\">From here, you can control the elements of the "
"homepage.</p>"
msgstr ""

#: ../theme-options.php:479
msgid "Homepage Slider"
msgstr ""

#: ../theme-options.php:481
msgid ""
"<strong>Enable or Disable</strong> homepage slider with this button. The "
"slider will show recent articles from the selected categories."
msgstr ""

#: ../theme-options.php:488
msgid "Slider Category(s)"
msgstr ""

#: ../theme-options.php:489
msgid ""
"Select a category from the drop-down menu, latest articles from this "
"category will be shown <strong>in the slider</strong>."
msgstr ""

#: ../theme-options.php:495 ../theme-options.php:537
msgid "Number of posts"
msgstr ""

#: ../theme-options.php:496
msgid "Enter the number of posts to show in the slider"
msgstr ""

#: ../theme-options.php:504
msgid "Featured Categories"
msgstr ""

#: ../theme-options.php:505
msgid "Select categories appearing on the homepage."
msgstr ""

#: ../theme-options.php:506
msgid "Section"
msgstr ""

#: ../theme-options.php:511
msgid "Category"
msgstr ""

#: ../theme-options.php:512
msgid "Select a category or the latest posts for this section"
msgstr ""

#: ../theme-options.php:523
msgid "Posts Layout"
msgstr ""

#: ../theme-options.php:524
msgid "Select the posts layout for this section."
msgstr ""

#: ../theme-options.php:538
msgid ""
"\n"
"\t\t\t\t\t\t\t\t\t\t\t\tEnter the number of posts to show in this section.\n"
"\t\t\t\t\t\t\t\t\t\t\t\t<br/><strong>For Latest Posts</strong>, this setting "
"will be ignored, and number set in <a href=\""
msgstr ""

#: ../theme-options.php:561
msgid "Minutes to read"
msgstr ""

#: ../theme-options.php:563
msgid "Show post length in minutes on homepage and archive pages."
msgstr ""

#: ../theme-options.php:573
msgid "Words per minute MIN"
msgstr ""

#: ../theme-options.php:574
msgid "Minimum value of words read per minute. Used for calculating length."
msgstr ""

#: ../theme-options.php:584
msgid "Words per minute MAX"
msgstr ""

#: ../theme-options.php:585
msgid "Maximum value of words read per minute. Used for calculating length."
msgstr ""

#: ../theme-options.php:595
msgid "Min &mdash; max interval above"
msgstr ""

#: ../theme-options.php:596
msgid ""
"Show length in <strong>min &mdash; max</strong> format if average length is "
"above this many minutes."
msgstr ""

#: ../theme-options.php:605
msgid "HomePage Post Meta Info"
msgstr ""

#: ../theme-options.php:606
msgid "Organize how you want the post meta info to appear on the homepage"
msgstr ""

#: ../theme-options.php:609 ../theme-options.php:618 ../theme-options.php:700
#: ../theme-options.php:709
msgid "Author Name"
msgstr ""

#: ../theme-options.php:612 ../theme-options.php:621 ../theme-options.php:703
#: ../theme-options.php:712
msgid "Date"
msgstr ""

#: ../theme-options.php:613 ../theme-options.php:622 ../theme-options.php:704
#: ../theme-options.php:713
msgid "Comment Count"
msgstr ""

#: ../theme-options.php:629
msgid "Category on Homepage"
msgstr ""

#: ../theme-options.php:631
msgid "Show category on Homepage"
msgstr ""

#: ../theme-options.php:638
msgid "Single Posts"
msgstr ""

#: ../theme-options.php:639
msgid ""
"<p class=\"description\">From here, you can control the appearance and "
"functionality of your single posts page.</p>"
msgstr ""

#: ../theme-options.php:644
msgid "Single Post Layout"
msgstr ""

#: ../theme-options.php:645
msgid "Customize the look of single posts"
msgstr ""

#: ../theme-options.php:649
msgid "Post Content"
msgstr ""

#: ../theme-options.php:655
msgid "Tags"
msgstr ""

#: ../theme-options.php:665
msgid "Related Posts Taxonomy"
msgstr ""

#: ../theme-options.php:671
msgid "Related Posts based on tags or categories."
msgstr ""

#: ../theme-options.php:678
msgid "Number of related posts"
msgstr ""

#: ../theme-options.php:679
msgid "Enter the number of posts to show in the related posts section."
msgstr ""

#: ../theme-options.php:696
msgid "Meta Info to Show"
msgstr ""

#: ../theme-options.php:697
msgid "Organize how you want the post meta info to appear"
msgstr ""

#: ../theme-options.php:720
msgid "Category on Single page"
msgstr ""

#: ../theme-options.php:722
msgid "Show category on Single page"
msgstr ""

#: ../theme-options.php:728
msgid "Breadcrumbs"
msgstr ""

#: ../theme-options.php:730
msgid ""
"Breadcrumbs are a great way to make your site more user-friendly. You can "
"enable them by checking this box."
msgstr ""

#: ../theme-options.php:736
msgid "Show Author Box"
msgstr ""

#: ../theme-options.php:738
msgid "Use this button to show author box in sidebar."
msgstr ""

#: ../theme-options.php:744
msgid "Highlight Author Comment"
msgstr ""

#: ../theme-options.php:746
msgid "Use this button to highlight author comments."
msgstr ""

#: ../theme-options.php:752
msgid "Date in Comments"
msgstr ""

#: ../theme-options.php:754
msgid "Use this button to show the date for comments."
msgstr ""

#: ../theme-options.php:760
msgid "Lightbox"
msgstr ""

#: ../theme-options.php:762
msgid ""
"A lightbox is a stylized pop-up that allows your visitors to view larger "
"versions of images without leaving the current page. You can enable or "
"disable the lightbox here."
msgstr ""

#: ../theme-options.php:769
msgid "Social Buttons"
msgstr ""

#: ../theme-options.php:770
msgid ""
"<p class=\"description\">Enable or disable social sharing buttons on single "
"posts using these buttons.</p>"
msgstr ""

#: ../theme-options.php:775
msgid "Social Sharing Buttons Position"
msgstr ""

#: ../theme-options.php:776
msgid "Above Content"
msgstr ""

#: ../theme-options.php:776
msgid "Below Content"
msgstr ""

#: ../theme-options.php:777
msgid "Choose position for Social Sharing Buttons."
msgstr ""

#: ../theme-options.php:784
msgid "Social Media Buttons"
msgstr ""

#: ../theme-options.php:785
msgid ""
"Organize how you want the social sharing buttons to appear on single posts"
msgstr ""

#: ../theme-options.php:788 ../theme-options.php:800
msgid "Twitter"
msgstr ""

#: ../theme-options.php:789 ../theme-options.php:801
msgid "Google Plus"
msgstr ""

#: ../theme-options.php:790 ../theme-options.php:802
msgid "Facebook Like"
msgstr ""

#: ../theme-options.php:791 ../theme-options.php:803
msgid "Pinterest"
msgstr ""

#: ../theme-options.php:794 ../theme-options.php:806
msgid "LinkedIn"
msgstr ""

#: ../theme-options.php:795 ../theme-options.php:807
msgid "StumbleUpon"
msgstr ""

#: ../theme-options.php:815
msgid "Ad Management"
msgstr ""

#: ../theme-options.php:816
msgid ""
"<p class=\"description\">Now, ad management is easy with our options panel. "
"You can control everything from here, without using separate plugins.</p>"
msgstr ""

#: ../theme-options.php:821
msgid "Below Post Title"
msgstr ""

#: ../theme-options.php:822
msgid ""
"Paste your Adsense, BSA or other ad code here to show ads below your article "
"title on single posts."
msgstr ""

#: ../theme-options.php:827 ../theme-options.php:843
msgid "Show After X Days"
msgstr ""

#: ../theme-options.php:828 ../theme-options.php:844
msgid ""
"Enter the number of days after which you want to show the Below Post Title "
"Ad. Enter 0 to disable this feature."
msgstr ""

#: ../theme-options.php:837
msgid "Below Post Content"
msgstr ""

#: ../theme-options.php:838
msgid ""
"Paste your Adsense, BSA or other ad code here to show ads below the post "
"content on single posts."
msgstr ""

#: ../theme-options.php:854
msgid "Sidebars"
msgstr ""

#: ../theme-options.php:855
msgid ""
"<p class=\"description\">Now you have full control over the sidebars. Here "
"you can manage sidebars and select one for each section of your site, or "
"select a custom sidebar on a per-post basis in the post editor.<br></p>"
msgstr ""

#: ../theme-options.php:860
msgid "Custom Sidebars"
msgstr ""

#: ../theme-options.php:861
msgid ""
"Add custom sidebars. <strong style=\"font-weight: 800;\">You need to save "
"the changes to use the sidebars in the dropdowns below.</strong><br />You "
"can add content to the sidebars in Appearance &gt; Widgets."
msgstr ""

#: ../theme-options.php:869
msgid "Example: Homepage Sidebar"
msgstr ""

#: ../theme-options.php:874
msgid "ID"
msgstr ""

#: ../theme-options.php:875
msgid ""
"Enter a unique ID for the sidebar. Use only alphanumeric characters, "
"underscores (_) and dashes (-), eg. \"sidebar-home\""
msgstr ""

#: ../theme-options.php:884
msgid "Select a sidebar for the latest posts on the homepage."
msgstr ""

#: ../theme-options.php:891
msgid "Single Post"
msgstr ""

#: ../theme-options.php:892
msgid ""
"Select a sidebar for the single posts. If a post has a custom sidebar set, "
"it will override this."
msgstr ""

#: ../theme-options.php:899
msgid "Single Page"
msgstr ""

#: ../theme-options.php:900
msgid ""
"Select a sidebar for the single pages. If a page has a custom sidebar set, "
"it will override this."
msgstr ""

#: ../theme-options.php:907
msgid "Archive"
msgstr ""

#: ../theme-options.php:908
msgid ""
"Select a sidebar for the archives. Specific archive sidebars will override "
"this setting (see below)."
msgstr ""

#: ../theme-options.php:915
msgid "Category Archive"
msgstr ""

#: ../theme-options.php:916
msgid "Select a sidebar for the category archives."
msgstr ""

#: ../theme-options.php:923
msgid "Tag Archive"
msgstr ""

#: ../theme-options.php:924
msgid "Select a sidebar for the tag archives."
msgstr ""

#: ../theme-options.php:931
msgid "Date Archive"
msgstr ""

#: ../theme-options.php:932
msgid "Select a sidebar for the date archives."
msgstr ""

#: ../theme-options.php:939
msgid "Author Archive"
msgstr ""

#: ../theme-options.php:940
msgid "Select a sidebar for the author archives."
msgstr ""

#: ../theme-options.php:948
msgid "Select a sidebar for the search results."
msgstr ""

#: ../theme-options.php:955
msgid "404 Error"
msgstr ""

#: ../theme-options.php:956
msgid "Select a sidebar for the 404 Not found pages."
msgstr ""

#: ../theme-options.php:972
msgid "Navigation"
msgstr ""

#: ../theme-options.php:973
msgid ""
"<p class=\"description\"><div class=\"controls\">Navigation settings can now "
"be modified from the <a href=\"nav-menus.php\"><b>Menus Section</b></a>."
"<br></div></p>"
msgstr ""
